RuneScript, RuneTracker, & Pseudonymania Bug Tracker
bug.rscript.org Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000222RuneScript IRC bot[All Projects] Bug Reportpublic2014-03-13 21:152018-11-02 07:03
Reporterspling 
Assigned ToCowman 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0000222: !rswiki parsing errors
Descriptionas above
TagsNo tags attached.
Attach Tags (Separate by ",")
Attached Files

- Relationships
child of 0000207closedspling Assortment of bugs 

-  Notes
(0000489)
Vulcan (developer)
2014-03-16 06:00

i fixed the parsing error i found..i'm not sure if their might be more or not so i'm going to leave this open
(0000618)
Cowman (administrator)
2018-11-02 07:03

New parser was created and rolled out

- Issue History
Date Modified Username Field Change
2014-03-13 21:15 spling New Issue
2014-03-13 21:24 spling Relationship added child of 0000207
2014-03-16 06:00 Vulcan Note Added: 0000489
2014-03-16 06:00 Vulcan Assigned To => Vulcan
2014-03-16 06:00 Vulcan Status new => confirmed
2018-11-02 07:03 Cowman Note Added: 0000618
2018-11-02 07:03 Cowman Status confirmed => resolved
2018-11-02 07:03 Cowman Resolution open => fixed
2018-11-02 07:03 Cowman Assigned To Vulcan => Cowman


Copyright © 2000 - 2012 MantisBT Group
Time: 0.0069 seconds.
memory usage: 1,526 KB
Powered by Mantis Bugtracker